Issue 121470 - Swedish (sv) translation for OpenOffice 3.4.x
Summary: Swedish (sv) translation for OpenOffice 3.4.x
Status: RESOLVED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: sv (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-13 08:03 UTC by Andrea Pescetti
Modified: 2013-07-11 08:39 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Emph correction (462.09 KB, application/octet-stream)
2012-12-20 09:04 UTC, Tony Mattsson
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2012-12-13 08:03:18 UTC
This issue will contain the Swedish PO files for Apache OpenOffice 3.4.x.

PO files will be attached here or (if too big) hosted temporarily on a people.apache.org account, e-mail me (pescetti at apache dot org) in case.
Comment 1 jsc 2012-12-14 13:11:56 UTC
change task to feature
Comment 2 Tony Mattsson 2012-12-18 11:11:27 UTC
The translations of the Swedish team. Translators: Tony Mattsson, Lars-Gunnar Olofsson and Gustaf Duell.

Tralations status would be 100% with this update.

Stored at (due to attachment size limit):

http://dispy.re/oo/translations.tar.bz2

Can be viewed at:
http://dispy.re/oo/
Comment 3 Andrea Pescetti 2012-12-18 11:51:41 UTC
Thank you! Assigning to Jergen.
Comment 4 jsc 2012-12-19 10:10:52 UTC
I have updated Pootle and the UI is 100% now, help shows 1164 words needed attention. I am not sure, can you take a look on it please.

I will include Swedish in my snapshots later today
Comment 5 SVN Robot 2012-12-19 10:40:01 UTC
"jsc" committed SVN revision 1423815 into branches/AOO34:
#121470# integrate updated translation for Swedish
Comment 6 jsc 2012-12-19 16:05:42 UTC
can you check 
helpcontent2	source\text\smath\01\03090400.xhp	0	help	par_id3150760 ... 
there is a mismatched <emph> tag somewhere
Comment 7 Tony Mattsson 2012-12-20 09:04:05 UTC
Created attachment 80056 [details]
Emph correction
Comment 8 SVN Robot 2012-12-20 09:32:57 UTC
"jsc" committed SVN revision 1424376 into branches/AOO34:
#121470# correct errors, mismatched tags, wrong hid, ...
Comment 9 SVN Robot 2013-01-04 15:17:46 UTC
"jsc" committed SVN revision 1428852 into trunk:
#121470# merge from branch AOO34
Comment 10 jsc 2013-01-07 14:57:09 UTC
updated translation integrated on branch AOO34 and merged to trunk